---
http_interactions:
- request:
    method: head
    uri: https://help.github.com/articlezzz
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.7.0; +https://github.com/gjtorikian/html-proofer)
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Server:
      - GitHub.com
      Content-Type:
      - text/html; charset=utf-8
      ETag:
      - '"5921079d-d6e"'
      Access-Control-Allow-Origin:
      - "*"
      X-GitHub-Request-Id:
      - F710:52E3:6012A3B:7D9CB40:592213DF
      Content-Length:
      - '3438'
      Accept-Ranges:
      - bytes
      Date:
      - Sun, 21 May 2017 22:25:36 GMT
      Via:
      - 1.1 varnish
      Age:
      - '0'
      Connection:
      - keep-alive
      X-Served-By:
      - cache-jfk8151-JFK
      X-Cache:
      - MISS
      X-Cache-Hits:
      - '0'
      X-Timer:
      - S1495405536.341019,VS0,VE15
      Vary:
      - Accept-Encoding
      X-Fastly-Request-ID:
      - 67f860404c9f73a4e4f6f763d2fb2c2f2831347c
    body:
      encoding: UTF-8
      string: ''
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://help.github.com/articlezzz
  recorded_at: Sun, 21 May 2017 22:25:36 GMT
- request:
    method: get
    uri: https://help.github.com/articlezzz
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.7.0; +https://github.com/gjtorikian/html-proofer)
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Server:
      - GitHub.com
      Content-Type:
      - text/html; charset=utf-8
      ETag:
      - '"5921079d-d6e"'
      Access-Control-Allow-Origin:
      - "*"
      X-GitHub-Request-Id:
      - F710:52E3:6012A3B:7D9CB40:592213DF
      Content-Length:
      - '3438'
      Accept-Ranges:
      - bytes
      Date:
      - Sun, 21 May 2017 22:25:36 GMT
      Via:
      - 1.1 varnish
      Age:
      - '0'
      Connection:
      - keep-alive
      X-Served-By:
      - cache-jfk8151-JFK
      X-Cache:
      - HIT
      X-Cache-Hits:
      - '1'
      X-Timer:
      - S1495405536.361155,VS0,VE0
      Vary:
      - Accept-Encoding
      X-Fastly-Request-ID:
      - 0315afe52adaee7fd83d9900102ead4df3f5cca3
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 4584 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://help.github.com/articlezzz
  recorded_at: Sun, 21 May 2017 22:25:36 GMT
recorded_with: VCR 2.9.3
